/* CSS Document */


body { background:#FCF8EC;	margin:0; 
	padding:0; }

td, input, textarea {
	font-family:Helvetica;
	font-size:13px;
	line-height:15px;  
	vertical-align:top;
	color:#000000;
}

a { color:#ffffff;}
a:hover { text-decoration: none;}
a img { border:0;}

.clear { clear:both;}

.auto { width:auto; height:auto;}

input, submit { vertical-align:middle;}

table { 
	border:0px;
	border-collapse:collapse;
	width:100%;

	
}

.headerbig { font-family: Helvetica; font-size:24px; color:#F58025; font-weight:bold;}
.header { font-family: Helvetica; font-size:16px; color:#F58025; font-weight:bold;}

.tall_top { background:url(images/tall_top.jpg) left top repeat-x white;}

.tall_center { background:url(images/tall_center.jpg); background-repeat:repeat-x; background-position-y:5px; background-color:#005DAA;}
.tall_mid { background:#1B1B1B;}

.form { height:28px; margin-bottom:8px; margin-top:1px;}
.form input {width:200px; padding:3px 0 0 4px; height:25px; border:1px solid #7BA909; font-size:11px; background:#1B1B1B; color:#FFFFFF;}
textarea { width:200px; height:127px; padding:3px 0 0 4px; border:0px solid #7BA909; margin-top:1px; overflow:auto; color:#000000;}

ul { list-style-image:url(images/arr.gif);}
li a { list-style-type:circle; line-height:25px; color:#FFFFFF; font-weight:bold; font-family: Helvetica; font-size:13px;}

.title { margin-bottom:10px;}

.link1 {background:url(images/marker.gif) no-repeat 0 7px; font-weight:bold; padding-left:13px;}

/*block*/
.bgd { width:466px; background:#f58025;}
.l_t { background:url(images/l_t.gif) no-repeat left top;}
.r_t { background:url(images/r_t.gif) no-repeat right top;}
.r_b { background:url(images/r_b.gif) no-repeat right bottom;}
.l_b { background:url(images/l_b.gif) no-repeat left bottom;}
.ind { padding:24px 21px 18px 24px; color:#FFFFFF;}
.ind a { color:#FFFFFF;}
.bgd li a {color:#1B1B1B;}


/* header */
#header { height:180px;}
#header .col_1 { width:192px;}
#header .col_1 img { margin:0 27px 0 29px;}
#header .col_2 .row_1 { padding-bottom:41px;}
#header .col_2 .row_2 .c_1 img { margin:0 8px 0 2px;}
#header .col_2 .row_2 .c_2 { padding:2px 40px 0 3px; color:#FFFFFF;}

#header_mid { height:305px; background:url(images/head_mid5.jpg) no-repeat left top}
#header_mid5 { height:305px; background:url(images/head_mid.jpg) no-repeat left top}
#header_mid1 { height:305px; background:url(images/sand-turtle.jpg) no-repeat left top}
#header_mid2 { height:305px; background:url(images/head_mid2.jpg) no-repeat left top}
#header_mid3 { height:305px; background:url(images/head_mid3.jpg) no-repeat left top}
#header_mid4 { height:305px; background:url(images/head_mid4.jpg) no-repeat left top}
#header_mid .col_1 { width:429px;}
#header_mid .col_2 {  padding:52px 0 0 0; color:#FFFFFF;}
#header_mid .col_2 .indent { padding:17px 42px 20px 28px;}
#header_mid .col_2 .indent a { color:#FFFFFF;}

/*content*/
#content { height:478px;}

/*footer*/
#footer { height:78px;}
#footer div { color:#9C9C9C; margin:29px 47px 0 0; text-align:right;}
#footer div a { color:#5C5C5C;}
#footer div span { color:#5B8A07;}

/* page1 */
#page1 #content .col_1 { width:266px;}
#page1 #content .col_1 .indent { padding:35px 0 10px 23px;}
#page1 #content .col_1 ul { margin-left:35px;}
#page1 #content .col_2 .indent { padding:18px 33px 29px 0 ;}
#page1 #content .col_2 .title { margin-bottom:20px;}
#page1 #content .col_2 .img_indent { margin:3px 0 0 20px;}
#page1 #content .col_2 .indent1 { padding:20px 20px 0 24px ;}
#page1 #content .col_2 .indent1 .title { margin-bottom:22px;}

/* page2 */
#page2 #content .col_1 { width:265px;}
#page2 #content .col_1 .indent { padding:18px 0 0 29px;}
#page2 #content .col_1 .title { margin-bottom:24px;}
#page2 #content .r_b { background:url(images/r_b_1.gif) no-repeat right bottom;}
#page2 #content .l_b { background:url(images/l_b_1.gif) no-repeat left bottom;}
#page2 #content .col_1 .bgd { width:236px;}
#page2 #content .col_1 .ind { padding-right:24px;}
#page2 #content .col_2 .indent { padding:42px 50px 10px 41px;}
#page2 #content .col_2 .title { margin-bottom:22px;}
#page2 #content .col_2 .title1 { margin:38px 0 22px 0;}
#page2 #content .col_2 .img_indent1 { margin:4px 0 11px 19px;}

/* page3 */
#page3 #content .col_1 { width:265px;}
#page3 #content .col_1 .indent { padding:18px 0 20px 29px;}
#page3 #content .col_1 .bgd { width:236px;}
#page3 #content .col_1 .title { margin-bottom:20px;}
#page3 #content .col_1 .title1 { margin:0 0 20px 0;}
#page3 #content .col_1 .indent1 { padding:26px 12px 0 23px;}
#page3 #content .col_2 { width:279px;}
#page3 #content .col_2 .indent { padding:42px 34px 25px 41px;}
#page3 #content .col_2 .title { margin-bottom:22px;}
#page3 #content .col_3 .indent { padding:35px 20px 20px 0;}
#page3 #content .col_3 ul { margin-left:34px;}

/* page4 */
#page4 #content .col_1 { width:528px;}
#page4 #content .col_1 .indent { padding:42px 20px 20px 43px;}
#page4 #content .col_1 .title { margin:0 0 20px 10px;}

#page4 #content .col_2 .indent { padding:18px 0 20px 0;}
#page4 #content .col_2 .bgd { width:205px;}
#page4 #content .col_2 .ind { padding:21px 21px 16px 21px;}
#page4 #content .r_b { background:url(images/r_b_1.gif) no-repeat right bottom;}
#page4 #content .l_b { background:url(images/l_b_1.gif) no-repeat left bottom;}

/* page5*/
#page5 #content .col_1 { width:267px;}
#page5 #content .col_1 .title { margin-bottom:12px;}
#page5 #content .col_1 .indent { padding:35px 45px 20px 24px;}
#page5 #content .col_1 .indent1 { padding:0 0 0 34px;}
#page5 #content .col_2 .indent { padding:18px 0 20px 0;}
#page5 #content .col_2 .title { margin-bottom:20px;}
#page5 #content .col_2 .title1 { margin-bottom:22px;}
#page5 #content .col_2 .img_indent { margin:4px 0 0 0;}
#page5 #content .col_2 .indent1 { padding:20px 0 0 24px;}

/* page6*/
#page6 #content .col_1 .indent { padding:42px 42px 20px 53px;}
#page6 #content .col_1 .title { margin-bottom:20px;}